# Tony's Home Assistant Configs

Just a place to track my work on my personal Home Assistant configuration, and learn as I go. Maybe also TRY to keep myself a little bit more organized ;)

## Attributions

I am fairly new to this, and while I'm learning to do a lot of it myself, I have definitely pulled ideas (in most cases modifying them for my needs) from other sources as well. Some of the most noteworthy are below.

- [SlackerLabs](https://github.com/thejeffreystone/home-assistant-configuration) - This guy has a lot of EXCELLENT videos on [his YouTube channel](https://www.youtube.com/c/SlackerLabs) and is very good at explaining things in a way that someone new to all of this can understand.
- [Everything Smart Home](https://www.youtube.com/c/EverythingSmartHome) - I haven't used much code from him, because to my knowledge he doesn't publish it anywhere. But his videos ARE very informative and well-made, and I have learned a lot from watching them. Many ideas have been gained from this channel.

## HACS Components

These aren't all the ones I have installed...just the ones I am actively **using** or **will use soon**

- [Adaptive Lighting](https://github.com/basnijholt/adaptive-lighting)
- [Alexa Media Player](https://github.com/custom-components/alexa_media_player)
- [Breaking Changes](https://github.com/custom-components/breaking_changes)
- [Weatheralerts](https://github.com/custom-components/weatheralerts)
- [Spotcast](https://github.com/fondberg/spotcast)
- [iCloud3](https://github.com/gcobb321/icloud3)
- [Mail and Packages](https://github.com/moralmunky/Home-Assistant-Mail-And-Packages)
- [Scheduler](https://github.com/nielsfaber/scheduler-component)
- [Anniversaries](https://github.com/pinkywafer/Anniversaries)
- [Presence Simulation](https://github.com/slashback100/presence_simulation)
- [Node-RED Companion](https://github.com/zachowj/hass-node-red)
- [Holidays](https://github.com/bruxy70/Holidays)
- [Twitch Helix](https://github.com/Radioh/ha_twitch_helix)
- [Local Tuya](https://github.com/rospogrigio/localtuya)
- [Pirate Weather](https://github.com/alexander0042/pirate-weather-ha)
- [Holidays](https://github.com/bruxy70/Holidays)
- [Plex Recently Added](https://github.com/NemesisRE/sensor.plex_recently_added)
- [Plex Assistant](https://github.com/tm24fan8/plex_assistant)
- [Thermal Comfort](https://github.com/dolezsa/thermal_comfort)
- [Swatch](https://github.com/NickM-27/swatch-hass-integration)
- [HASS.Agent Notifier](https://github.com/LAB02-Research/HASS.Agent-Notifier)
- [HASS.Agent Media Player](https://github.com/LAB02-Research/HASS.Agent-MediaPlayer)
- [Music Assistant](https://github.com/music-assistant/hass-music-assistant)
- [Wyze](https://github.com/JoshuaMulliken/ha-wyzeapi)
- [Blitzortung Lightning Detector](https://github.com/mrk-its/homeassistant-blitzortung)
- [LIFX Beta](https://github.com/Djelibeybi/ha-lifx-beta)
- [Midea Air Conditioning](https://github.com/mac-zhou/midea-ac-py)
- [WeatherAPI](https://github.com/iprak/weatherapi)
- [Browser Mod](https://github.com/thomasloven/hass-browser_mod)

## HACS Lovelace Cards

Again, mostly just the ones I'm **using** or **will use soon**

- [Card Tools](https://github.com/thomasloven/lovelace-card-tools) (required for various other cards)
- [Layout Card](https://github.com/thomasloven/lovelace-layout-card)
- [Scheduler Card](https://github.com/nielsfaber/scheduler-card) (required for Scheduler component)
- [Sun Card](https://github.com/AitorDB/home-assistant-sun-card)
- [Spotify Lovelace Card](https://github.com/custom-cards/spotify-card)
- [Surveillance Card](https://github.com/custom-cards/surveillance-card)
- [Lovelace Home Feed Card](https://github.com/gadgetchnnel/lovelace-home-feed-card)
- [Mini Graph Card](https://github.com/kalkih/mini-graph-card)
- [Battery State Card](https://github.com/maxwroc/battery-state-card)
- [Timer Bar Card](https://github.com/rianadon/timer-bar-card)
- [Compass Card](https://github.com/tomvanswam/compass-card)
- [Flipdown Timer Card](https://github.com/pmongloid/flipdown-timer-card)
- [Atomic Calendar Revive](https://github.com/totaldebug/atomic-calendar-revive)
- [Plotly Graph Card](https://github.com/dbuezas/lovelace-plotly-graph-card)
- [Mushroom](https://github.com/piitaya/lovelace-mushroom)
- [Transmission Card](https://github.com/amaximus/transmission-card)
- [Todoist Card](https://github.com/grinstantin/todoist-card)
- [TV Remote Card](https://github.com/marrobHD/tv-card)
- [FireTV Remote Card](https://github.com/marrobHD/firetv-card)
- [Apexcharts Card](https://github.com/RomRider/apexcharts-card)
- [Auto Entities Card](https://github.com/thomasloven/lovelace-auto-entities)
- [Header Cards](https://github.com/gadgetchnnel/lovelace-header-cards)
- [Upcoming Media Card](https://github.com/NemesisRE/upcoming-media-card)
- [Plex Meets Home Assistant](https://github.com/JurajNyiri/PlexMeetsHomeAssistant)
- [Slider Button Card](https://github.com/custom-cards/slider-button-card)
- [Minimalistic Area Card](https://github.com/junalmeida/homeassistant-minimalistic-area-card)
- [Weather Radar Card](https://github.com/Makin-Things/weather-radar-card)
- [Stack In Card](https://github.com/custom-cards/stack-in-card)
- [Canary](https://github.com/jcwillox/lovelace-canary)
- [Paper Buttons Row](https://github.com/jcwillox/lovelace-paper-buttons-row)
- [State Switch](https://github.com/thomasloven/lovelace-state-switch)
- [Multiple Entity Row](https://github.com/benct/lovelace-multiple-entity-row)
- [Weather Card](https://github.com/benct/lovelace-multiple-entity-row)
- [Template Entity Row](https://github.com/thomasloven/lovelace-template-entity-row)
- [Config Template Card](https://github.com/iantrich/config-template-card)
- [Canvas Gauge Card](https://github.com/custom-cards/canvas-gauge-card)
- [Datetime Card](https://github.com/a-p-z/datetime-card)
- [Waze Travel Time](https://github.com/r-renato/ha-card-waze-travel-time)
- [Time Picker Card](https://github.com/GeorgeSG/lovelace-time-picker-card)
- [Fold Entity Row](https://github.com/thomasloven/lovelace-fold-entity-row)
- [Mini Climate Card](https://github.com/artem-sedykh/mini-climate-card)
- [Slider Entity Row](https://github.com/thomasloven/lovelace-slider-entity-row)
- [Number Box](https://github.com/htmltiger/numberbox-card)
- [Platinum Weather Card](https://github.com/Makin-Things/platinum-weather-card)

## AppDaemon Apps

This is a new adventure so we'll see where it ends up going, but so far I am using (or trying to use) the following

- [White Noise](https://github.com/apop880/White-Noise)
- [Follow Me](https://github.com/aneisch/follow_me_appdaemon)
- [Spotify Mood Lights Sync](https://github.com/NiklasReiche/ad-spotify-mood-lights-sync)
- [Media Player Lights Sync](https://github.com/ericmatte/ad-media-lights-sync)
- [Count Domain Entities](https://github.com/Petro31/ad_count_entities)
- [Wasp In A Box](https://github.com/wernerhp/ha.appdaemon.wasp)

## Themes/Icons

- [Noctis](https://github.com/aFFekopp/noctis)
- [Hass Hue Icons](https://github.com/arallsopp/hass-hue-icons)
- [Thermal Comfort Icons](https://github.com/rautesamtr/thermal_comfort_icons)
- [BHA Icon Pack](https://github.com/hulkhaugen/hass-bha-icons)
- [Custom Icons Library](https://github.com/Mariusthvdb/custom-icons)
